﻿@import url('https://fonts.googleapis.com/css2?family=Dynalight&family=Playball&display=swap');


/* CSS Document */
body {
    background-repeat: repeat;
    font-family: Arial,'Noto Sans TC', sans-serif;
}

.wrapper {
    position: relative;
    overflow: hidden;
}


/*很多物件通用*/



a {
    margin: 0;
    text-align: center;
    color: inherit;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
        color: inherit;
    }

hr {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    border-top: 1px solid #bfbfbf;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.video {
    padding: 2%;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


/*BANNER 進場delay時間、浮動*/
.banner {
    position: relative;
    width: 100%;
    margin: 0 auto;
    overflow:hidden;
}

.responsive {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}

.tex01 {
    position: absolute;
    margin-left: -101px;
    line-height: 2;
}

.banner_big {
    /* max-width: 2560px; */
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.banner_min {
    display: none;
}

.banner .title {
    position: absolute;
    width: 43%;
    top: 37%;
    left: 29%;
    z-index: 3;
}

.banner .subtitle {
    position: absolute;
    width: 30%;
    top: 60%;
    right: 35%;
    z-index: 2;
}

.banner .countdown-box {
    position: relative;
    display: inline-block;
    padding: 50px 0;
    width: 100%;
    height: auto;
    text-align: center;
    background-color: #EFBAB6;
}

    .banner .countdown-box h2 {
        font-size: 38px;
        font-weight: 600;
        color: #9C4F48;
        margin-bottom: 30px;
    }

.banner .number {
    display: -webkit-inline-box;
    font-size: 20px;
    font-weight: bold;
    color: #3a3a3a;
    margin-top: 13px;
    padding: 0 17% 0 26%;
}

    .banner .number .number-x {
        display: inline-block;
        font-size: 25px;
        padding: 1px 10px;
        letter-spacing: 1px;
        margin-left: 10px;
        color: #fff;
        background-color: #444;
        border-radius: 7px;
        box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.5);
    }

img.title {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.2s;
}


/*內文*/
h2 {
    margin: 0 auto;
    font-size: 38px;
    font-weight: 600;
    color: #9c4f48;
    letter-spacing: 0.05em;
    line-height: 1em;
}



.content1, .content2, .content3, .content4, .content5, .content6, .content7, .content8,
.content9, .content10, .fill {
    width: 100%;
    position: relative;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

    .fill h2, .content1 h1, .content2 h2, .content3 h2, .content4 h2, .content5 h2,
    .content6 h2, .content7 h2, .content8 h2, .content9 h2, .content10 h2 {
        font-size: 38px;
        letter-spacing: 0.05em;
        margin: 0 auto;
        line-height: 1em;
    }


/*  .content1  */
.content1 {
    position: relative;
    padding-top: 1%;
}

    .content1 h3 {
        font-size: 50px;
        color: #fff;
        text-align: center;
    }


/*  .content2  */
.content2 {
    padding-top: 2%;
    padding-bottom: 1%;
}

    .content2 img {
        width: 100%;
        max-width: 1040px;
        height: auto;
    }


.talk-bubble {
    position: absolute;
    top: 12%;
    left: 10%;
    margin: 40px;
    display: inline-block;
    width: 200px;
    height: auto;
    background-color: #bcb0a6;
    border-radius: 6px;
}

.talk-bubble2 {
    position: absolute;
    top: 0%;
    right: 10%;
    margin: 40px;
    display: inline-block;
    width: 200px;
    height: auto;
    background-color: #bcb0a6;
    border-radius: 6px;
}


.talktext {
    padding: 1em;
    text-align: center;
    line-height: 1.5em;
}

    .talktext p {
        color: #fff;
        font-size: 18px;
        font-weight: 400;
        margin: 0 auto;
        line-height: 1.5em;
    }

.tri-right.btm-right-in:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 16px;
    right: auto;
    top: auto;
    bottom: -16px;
    border: 12px solid;
    border-color: #bcb0a6 #bcb0a6 transparent transparent;
}

.tri-left.btm-left-in:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 160px;
    right: auto;
    top: auto;
    bottom: -16px;
    border: 12px solid;
    border-color: #bcb0a6 transparent transparent #bcb0a6;
}




/*  .content3  */
.content3 {
    background-color: #fff1e6;
    padding-top: 4%;
    padding-bottom: 2%;
}

.ct3-topbox {
    background-image: url(../images/d-bg.jpg);
    width: 100%;
    min-height: 360px;
    padding-top: 128px;
    text-align: center;
}

    .ct3-topbox h2 {
        font-size: 38px;
        font-weight: 600;
        color: #9C4F48;
        margin-bottom: 15px;
    }

    .ct3-topbox p {
        font-size: 20px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 0.05em;
    }
.class-area {
    padding: 0 7%;
}

.class-box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 40px;
    border-radius: 10px;
    background-color: #fff;
}

.txtbox{
    display:inline-flex;
    flex-flow:column;
    width:60%;
}

.class-title {
    font-size: 26px;
    font-weight: 800; 
}

.class-title-txt {
    padding: 0 50px 0 50px;
    display: flex;
    flex-direction: column;
}

.content3 h3 {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
    color: #333333;
    line-height: 1em;
    padding: 20px 50px 15px 50px;
}

.content3 h4 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
    width: 100%;
    line-height: 1;
    text-align: left;
}

.content3 p {
    font-size: 16px;
    letter-spacing: 0.05em;
    color: #353535;
    text-align: left;
}

.title01 {
    color: #e7a79b;
}

.title02 {
    color: #bdb0a0;
}

.title03 {
    color: #8bb7bf;
}

.class-title01 {
    border-bottom: 1px solid #e7a79b;
}

.class-title02 {
    border-bottom: 1px solid #bdb0a0;
}

.class-title03 {
    border-bottom: 1px solid #8bb7bf;
}

.class-subtitle01 {
    color: #e7a79b;
}

.class-subtitle02 {
    color: #bdb0a0;
}

.class-subtitle03 {
    color: #8bb7bf;
}

.imgbox {
    display: inline-flex;
    flex-flow: column;
    width: 40%;
    height: auto;
}

    .imgbox img {
        display: inline-block;
        border-radius: 0 10px 10px 0;
        width: 100%;
    }

/*表單*/


.fill {
    padding-top: 4%;
    padding-bottom: 9%;
    background: url(../images/f-bg.svg) bottom center no-repeat;
    background-color: #efbab6;
    background-size: 80%;
}

.fill .form-control {
    padding: 5px 12px;
    font-size: 17px;
    height: 45px;
    margin-bottom: 2%;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    background-color: #F2F2F2;
    border: none;
}
.fill h1 {
    font-size: 38px;
    font-weight: 600;
    color: #9C4F48;
    margin-top: 0;
    margin-bottom: 40px;
}
.fill h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 2em;
    font-size: 26px;
    font-weight: 600;
    color: #fff;
}

.gift-box {
    display: flex;
    margin-bottom: 30px;
    background-color: #bcb0a6;
    border-radius: 10px;
}

.gift-box-figure {
    padding: 20px 20px;
    border-right: 1px dashed #fff;
}

.gift-box img {
    width: 100%;
}
.gift-box-txt {
    padding: 50px 50px;
}
.gift-box-txt ul{
    width:100%;
    padding-left:28%;
    text-align:left;
    line-height:1.5em;
    font-size:18px;
    font-weight:400;
    color:#fff;

}


/*  .content4  */
.content4 {
    position: relative;
    background-color: #fff;
    padding-top: 9%;
    padding-bottom: 4%;
}

.ct4-talk-box {
    position: relative;
    max-width: 850px;
    height: auto;
    margin: 0 auto;
}

    .ct4-talk-box img {
        max-width: 862px;
        height: auto;
        width: 100%;
    }


.talk-bubble3 {
    position: absolute;
    top: -16%;
    left: 24%;
    margin: 40px;
    display: inline-block;
    width: 500px;
    height: auto;
    background-color: #bcb0a6;
    border-radius: 6px;
}

.tri-left.btm-right-in:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 20px;
    right: auto;
    top: auto;
    bottom: -16px;
    border: 12px solid;
    border-color: #bcb0a6 transparent transparent #bcb0a6;
}

.ct4-talktext {
    padding: 30px;
    text-align: left;
    line-height: 1.5em;
}

.ct4-talktext p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin: 0 auto;
    line-height: 1.5em;
}

.content4 h4 {
    font-size: 22px;
    color: #9C4F48;
    font-weight: bold;
    text-align:left;
}

.ct4-txt-box {
    display: inline-block;
    margin: 60px auto 10px auto;
    padding: 0 10%;
}

.ct4-responsive{
    padding-right:130px;
}

.ct4-txt-box p {
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    text-align: left;
}

/*  .content5  */

.content5 {
    background: url(../images/h-bg.jpg);
    background-size:cover;
    width:100%;
    height:auto;
    padding-top: 4%;
    padding-bottom: 6%;
}

.content5 h2 {
    font-size: 38px;
    font-weight: 600;
    color: #9C4F48;
    margin-bottom: 40px;
}

.content5 img {
    width: 88%;
    border-radius: 10px;
    margin-top: 5%;
    border: 3px solid #BCB0A6;
}

.content5 p {
    display: block;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #333333;
    padding: 5px;
    text-align: center;
    margin: 2% 6% 0 6%;
    border-radius: 50px;
}


/*  .content6 */

.content6 {
    background: url(../images/i-bg.svg);
    background-size: cover;
    background-color:#EFBAB6;
    width: 100%;
    height: auto;
    padding-top: 4%;
    padding-bottom: 4%;
}

.content6 h2 {
    font-size: 38px;
    font-weight: 600;
    color: #9C4F48;
    margin-bottom: 80px;
}

.ct6-tex-box {
    position: relative;
    width: 350px;
    height: auto;
    padding: 30px 40px;
    background-color: #FFF7D7;
    border-radius: 10px;
    margin:0 auto 70px auto;     
}

    .ct6-tex-box h3 {
        position: absolute;
        top: -23%;
        left: 22%;
        width: 200px;
        height: auto;
        border-radius:10px;
        padding: 15px;
        background-color: #fff;
        color: #EA7C8A;
        font-size: 20px;
        font-weight: 600;
        letter-spacing: 0.05em;
    }

    .ct6-tex-box h4 {
        color: #9C4F48;
        font-size: 18px;
        font-weight: 600;
        letter-spacing: 0.05em;
        line-height:1em;
        text-align:left;
    }
    .ct6-tex-box p {
        color: #333333;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0.05em;
        line-height: 1.5em;
        text-align: left;
    }

/*  .content7 */
.content7 {
    background-color: #fff;
    padding-top: 4%;
    padding-bottom: 4%;
}

.content7 h2 {
    font-size: 38px;
    font-weight: 600;
    line-height:1.4em;
    color: #9C4F48;
    margin-bottom: 60px;
}

.ct7-box {
    background: url(../images/j-frame.svg) center center no-repeat;
    margin: 0 auto;
    max-width: 862px;
    height: 334px;
}

.ct7-box img{
    max-width:220px;
    height:auto;
    margin-top:-20px 
}

.content7 p {
    display: block;
    font-size: 17px;
    font-weight: 500;
    color:#333;
    letter-spacing: 1px;
    padding: 5px 40px;
    text-align: center;
    border-radius: 50px;
    margin: 30px auto; ;
}

.content7 h4 {
    font-size: 19px;
    font-weight: 600;
}

.content7 h5 {
    font-size: 17px;
    padding: 0 10%;
    line-height: 1.4;
    color: #959595;
}


/*  .content8 */

.content8 {
    background-color: #FFF1E6;
    padding-top: 4%;
    padding-bottom: 4%;
}

.content8 h2 {
    font-size: 38px;
    font-weight: 600;
    line-height: 1.5em;
    color: #9C4F48;
    margin-bottom: 40px;
}

    .content8 h3 {
        display: block;
        margin-top: 10px;
        margin-bottom: 5px;
        font-size: 24px;
        color: #333;
        font-weight: 600;
        letter-spacing: 1px;
        text-align: center;
        line-height: 1em;
    }

    .content8 p {
        font-size: 18px;
        font-weight:400;
        padding: 1% 2%;
        line-height: 1em;
        color: #333333;
    }

.ct8-number {
    font-size:34px;
    font-weight:600;
    line-height:1em;
    color: #EA7C8A;
}

.content8 img {
    width: 100%;
    max-width: 250px;
    border-radius: 15px;
    margin: 2%;
}



/*  .content9 */
.content9 {
    background: url(../images/i-bg.svg);
    background-size: cover;
    background-color: #EFBAB6;
    padding-top: 4%;
    padding-bottom: 4%;
}
    .content9 h2 {
        font-size: 38px;
        text-align: left;
        font-weight: 600;
        line-height: 1.4em;
        color: #9C4F48;
        margin-bottom: 20px;
        padding: 0 80px;
    }
    .content9 h4 {
        color: #9C4F48;
        font-size: 18px;
        font-weight: 600;
        letter-spacing: 0.05em;
        line-height: 1em;
        text-align: left;
    }
    .content9 img {
        max-width: 276px;
        width: 65%;
        height: auto;
        margin-bottom: 20px;
    }

.ct9-txt-box {
    position: relative;
    background-color: #FFF1E6;
    padding: 60px;
    border-radius: 10px;
    max-width: 350px;
    height: auto;
    margin: 0 auto;
    z-index: 2;
}

    .content9 p {
        margin-bottom: 30px;
        color: #333333;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0.05em;
        line-height: 1.5em;
        text-align: left;
    }


/*  法語5大課程特色  */
.features {
    position: relative;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    padding-bottom: 5%;
    text-align: center;
    padding-top: 4%;
    padding-bottom: 4%;

}

    .features h2 {
        font-size: 38px;
        font-weight: 600;
        line-height: 1.5em;
        color: #9C4F48;
    }



    .features .box {
        position: relative;
        display: inline-table;
        width: 18.8%;
        height: 26em;
        margin: 4px;
        border-radius: 12px;
        border-top: 8px #EFBAB6 solid;
        padding: 14px;
        background-color: #FFF1E6;
        margin-top: 5%;
        
    }

    .features p {
        height:130px;
        text-align: justify;
        font-size: 16px;
        color: #333333;
    }

    .features h3 {
        font-size: 16px;
        color: #EA7C8A;
        font-weight: bold;
        margin-top: 15px;
    }

    .features h4 {
        font-size: 41px;
        line-height: 0.4;
        font-family: 'Playball', cursive;
        color: #EA7C8A;
        padding-top: 5%;
    }

.features .big5 {
    position: relative;
    display: block;
    width: 145px;
    height: 145px;
    margin: 0 auto;
    border-radius: 100%;
    margin-bottom: 7%;
}


.features .st {
    display: inline-block;
    width: 0.4em;
}

.free_button {
    display: block;
    width: 125px;
    height: auto;
    padding: 3px 5px;
    margin: 12px auto;
    background-color: #ffffff;
    color: #EA7C8A;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    border-radius: 59px;
    border: 2px #EA7C8A solid;
    -webkit-box-shadow: 0 4px 0 #EA7C8A;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

    .free_button:hover {
        -webkit-transform: translateY(3px);
        -ms-transform: translateY(3px);
        transform: translateY(3px);
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }


@media screen and (max-width: 1920px) {

    .banner_big {
        width: 100%;
        height: auto;
    }
    .banner_min {
        display: none;
    }
    .banner .title {
        position: absolute;
        width: 43%;
        top: 36%;
        left: 29%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 30%;
        top: 59%;
        right: 35%;
        z-index: 2;
    }
}



@media screen and (max-width: 1680px) {
    .banner_big {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner_min {
        display: none;
    }

    .banner .title {
        position: absolute;
        width: 43%;
        top: 36%;
        left: 29%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 28%;
        top: 58.5%;
        right: 36%;
        z-index: 2;
    }

 }

@media screen and (max-width: 1440px) {
    .banner_big {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner_min {
        display: none;
    }

    .banner .title {
        position: absolute;
        width: 40%;
        top: 33%;
        left: 30%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 28%;
        top: 51%;
        right: 36%;
        z-index: 2;
    }

    /*countdown*/

    .banner .number {
        padding: 0 14% 0 24%;
    }

    /*content2*/
    .talk-bubble {
        top: 10%;
        left: 8%;
    }
    /*表單*/
    .gift-box-figure {
        padding: 35px 20px;
    }

    /*content9*/
    .content9 h2 {
        padding: 0 20px 0 60px;
    }
}

@media screen and (max-width: 1024px) {
    .banner_big {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner_min {
        display: none;
    }

    .banner .title {
        position: absolute;
        width: 40%;
        top: 32%;
        left: 29%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 28%;
        top: 51%;
        right: 37%;
        z-index: 2;
    }

    /*表單*/
    .gift-box-figure {
        padding: 30px 20px;
    }

}




@media screen and (max-width: 1000px) {

    .banner_big {
        display: none;
    }

    .banner_min {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner .title {
        position: absolute;
        width: 70%;
        top: 36%;
        left: 17%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 50%;
        top: 53.5%;
        right: 24%;
        z-index: 2;
    }
    /*countdown*/

    .banner .countdown-box {
        padding: 30px 0;
    }

    .banner .countdown-box h2 {
        font-size: 34px;
        margin-bottom: 5px;
    }

    .banner .number {
        display: block;
    }

    .tex01 {
        position: relative;
        display: block;
        margin-left: 0;
    }

    .class-area {
        padding: 0 1%;
    }

    /*content2*/
    .ct3-topbox h2 {
        font-size: 34px;
    }

    .talk-bubble {
        top: 4%;
        left: 1%;
    }

    .talk-bubble2 {
        top: -4%;
        right: 0%;
    }

    /*content3*/
    .txtbox {
        width: 100%;
    }

    .content3 h3 {
        padding: 10px 20px 15px 20px;
        flex-direction: column;
        line-height: 1.8em;
    }
    .content3 h4{
        text-align:center;
    }

    .content3 p{
        text-align:center;
    }

    .class-title-txt {
        padding: 0px 20px 15px 20px;
    }

    .ct3-topbox {
        width: 100%;
        min-height: auto;
        padding-top: 50px;
        padding-bottom: 50px;
        background-size: cover;
    }

    .ct3-topbox p {
        padding-left: 5%;
        padding-right: 5%;
    }

    /*表單*/
    .fill {
        padding-top: 5%;
    }

    .fill h1 {
        font-size: 34px;
        margin-bottom: 30px;
    }
    .gift-box {
        display: flex;
        flex-direction: column;
    }

    .gift-box-figure {
        border-right: 0;
        border-bottom: 1px dashed #fff;
    }

    .gift-box img {
        width: 80%;
    }

    .fill h3 {
        font-size: 34px;
        margin-left: auto;
        margin-right: auto;
    }
    .gift-box-txt ul {
        padding-left: 30%;
        font-size: 22px;
    }

    /*content4*/
    .talk-bubble3 {
        width: 400px;
        top: -22%;
        left: 30%;
    }

    .ct4-responsive {
        padding-right: 40px;
    }

    /*content5*/
    .content5 {
        padding-top: 5%;
        padding-bottom: 6%;
    }
    .content5 h2 {
        font-size: 34px;
    }
    .content5 p {
        font-size: 16px;
    }

    /*content6*/
    .content6 {
        padding-top: 5%;
        padding-bottom: 1%;
    }
    .content6 h2 {
        font-size: 34px;
    }

    /*content7*/
    .content7 h2 {
        font-size: 34px;
    }

    /*content8*/
    .content8 img {
        width: 96%;
    }

    .content9 h2 {
        font-size: 34px;
    }

    .ct9-txt-box {
        padding: 40px;
        max-width: 300px;
    }

    .features .box {
        position: relative;
        width: 29.8%;
        height: 26em;
    }

}



@media screen and (max-width: 768px) {

    .banner_big {
        display: none;
    }

    .banner_min {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner .title {
        position: absolute;
        width: 78%;
        top: 32%;
        left: 12%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 61%;
        top: 48.5%;
        right: 18%;
        z-index: 2;
    }

    /*countdown*/
    .banner .number {
        padding: 0 2% 0 2%;
    }

    /*content2*/
    .banner .countdown-box h2 {
        font-size: 28px;
        line-height: 1.2em;
    }

    .talk-bubble {
        top: -4%;
        left: -2%;
    }

    .talk-bubble2 {
        top: -9%;
        right: 0%;
    }

    .talktext {
        padding: 0.6em;
    }

    /*content3*/
    .content3 {
        padding-top: 8%;
        padding-bottom: 2%;
    }

    .ct3-topbox h2 {
        font-size: 28px;
        line-height:1.2em;
    }

    .class-area {
        padding: 0 8%
    }

    .ct3-topbox p {
        font-size: 18px;
    }

    .class-box {
        display: flex;
        flex-direction: column-reverse;
    }
    .imgbox {
        width: 100%;
    }

    .imgbox img {
        display: inline-block;
        border-radius: 10px 10px 0 0;
        width: 100%;
    }

    /*表單*/
    .fill {
        padding-top: 8%;
    }
    .fill h1 {
        font-size: 28px;
        line-height: 1.2em;
    }

    .fill h3 {
        font-size: 28px;
    }

    .gift-box img {
        width: 100%;
    }

    .gift-box-txt {
        padding: 20px 50px;
    }

    .gift-box-txt ul {
        padding-left: 24%;
        font-size: 20px;
    }

    /*content4*/

    .talk-bubble3 {
        width: 280px;
        top: -27%;
        left: 30%;
    }

    .ct4-talktext {
        padding: 15px;
    }

    .ct4-talktext p {
        font-size: 16px;
        line-height: 1.4em;
    }

    .ct4-txt-box {
        margin: 20px auto 10px auto;
    }

    .ct4-responsive {
        padding-right: 0px;
    }

    /*content5*/
    .content5 {
        padding-top: 8%;
        padding-bottom: 10%;
    }
    .content5 h2 {
        font-size: 28px;
        line-height:1.2em;
    }

    /*content6*/
    .content6 {
        background: url(../images/i-bg-mb.svg);
        background-color: #EFBAB6;
        background-size: cover;
        padding-top: 8%;
        padding-bottom: 1%;
    }

    .content6 h2 {
        font-size: 28px;
        line-height: 1.2em;
    }

    /*content7*/
    .content7 {
        padding-top: 8%;
        padding-bottom: 4%;
    }

    .content7 h2 {
        font-size: 28px;
        line-height: 1.2em;
    }

    .ct7-box {
        background:none;
    }

    .content7 p {
        margin: 10px auto 40px auto;
    }

    /*content8*/
    .content8 {
        padding-top: 8%;
        padding-bottom: 8%;
    }
    .content8 h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    /*content9*/

    .content9 {
        background: url(../images/i-bg-mb.svg);
        background-color: #EFBAB6;
        background-size: cover;
        padding-top: 8%;
        padding-bottom: 8%;
    }

        .content9 h2 {
            font-size: 28px;
            line-height: 1.2em;
            text-align: center;
            padding: 0;
        }
    .ct9-txt-box {
        padding: 30px;
        max-width: 300px;
    }

    .content9 h4, .content9 p {
        text-align: center;
    }

    /*features*/
    .features {
        padding-top: 8%;
        padding-bottom: 4%;
    }
    .features h2 {
        font-size: 28px;
    }
      
}

@media screen and (max-width: 540px) {

    .banner_big {
        display: none;
    }

    .banner_min {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner .title {
        position: absolute;
        width: 80%;
        top: 28%;
        left: 10%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 67%;
        top: 42.5%;
        right: 16%;
        z-index: 2;
    }

    /*content2*/
    .content2 {
        padding-top: 8%;
    }
    .talk-bubble {
        width: 150px;
        top: -4%;
        left: -2%;
    }

    .talk-bubble2 {
        width: 150px;
        top: -20%;
        right: -6%;
    }

    .talktext {
        padding: 0.6em;
    }
    .talktext p {
        font-size: 16px;
    }

    .tri-right.btm-right-in:after {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 10px;
        right: auto;
        top: auto;
        bottom: -12px;
        border: 12px solid;
        border-color: #bcb0a6 #bcb0a6 transparent transparent;
    }

    .tri-left.btm-left-in:after {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 121px;
        right: auto;
        top: auto;
        bottom: -12px;
        border: 12px solid;
        border-color: #bcb0a6 transparent transparent #bcb0a6;
    }

    /*表單*/
    .gift-box-txt ul {
        padding-left: 14%;
        font-size: 20px;
    }

    /*content4*/
    .content4 {
        padding-top: 18%;
    }

    .talk-bubble3 {
        width: 240px;
        top: -58%;
        left: 19%;
    }

    /*features*/
        .features .box {
            width: 80%;
            margin-bottom: 6%;
            height: auto;
        }
}



@media screen and (max-width: 425px) {
    .banner_big {
        display: none;
    }

    .banner_min {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner .title {
        position: absolute;
        width: 80%;
        top: 26%;
        left: 10%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 67%;
        top: 40.5%;
        right: 16%;
        z-index: 2;
    }

    /*content2*/
    .content2 {
        padding-top: 8%;
    }

    .talk-bubble {
        width: 150px;
        top: -27%;
        left: -11%;
    }

    .talk-bubble2 {
        width: 150px;
        top: -29%;
        right: -12%;
    }

    .talktext {
        padding: 0.6em;
    }

        .talktext p {
            font-size: 16px;
        }

    .tri-right.btm-right-in:after {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 10px;
        right: auto;
        top: auto;
        bottom: -12px;
        border: 12px solid;
        border-color: #bcb0a6 #bcb0a6 transparent transparent;
    }

    .tri-left.btm-left-in:after {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 121px;
        right: auto;
        top: auto;
        bottom: -12px;
        border: 12px solid;
        border-color: #bcb0a6 transparent transparent #bcb0a6;
    }
    /*content3*/
    .class-area {
        padding: 0 6%;
    }

    /*表單*/

    .gift-box-txt ul {
        padding-left: 13%;
        font-size: 16px;
    }

    .fill h3 {
        font-size: 24px;
    }

    /*content4*/
    .content4 {
        padding-top: 18%;
    }
    .talk-bubble3 {
        width: 240px;
        top: -58%;
        left: 19%;
    }
    .ct4-talktext {
        padding: 10px;
    }

    .content4 h4 {
        font-size: 20px;
    }

    /*content6*/
    .ct6-tex-box {
        width: 300px;
        padding: 30px 30px;
    }
        .ct6-tex-box h3 {
            top: -15%;
            left: 17.5%;
            padding: 12px;
        }

    /*features*/
    .features .box {
        width: 80%;
        margin-bottom: 6%;
        height: auto;
    }
}


@media screen and (max-width: 375px) {

    .banner_big {
        display: none;
    }

    .banner_min {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner .title {
        position: absolute;
        width: 80%;
        top: 23%;
        left: 10%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 73%;
        top: 36.5%;
        right: 13%;
        z-index: 2;
    }

    /*countdown*/
    .banner .countdown-box {
        padding: 20px 0;
    }

    /*content2*/
    .content2 {
        padding-top: 19%;
    }

    .talk-bubble {
        width: 90px;
        top: -40%;
        left: -14%;
    }

    .talk-bubble2 {
        width: 130px;
        top: -40%;
        right: -12%;
    }

    .talktext {
        padding: 0.6em;
    }

        .talktext p {
            font-size: 16px;
        }

    .tri-right.btm-right-in:after {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 10px;
        right: auto;
        top: auto;
        bottom: -12px;
        border: 12px solid;
        border-color: #bcb0a6 #bcb0a6 transparent transparent;
    }

    .tri-left.btm-left-in:after {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 102px;
        right: auto;
        top: auto;
        bottom: -12px;
        border: 12px solid;
        border-color: #bcb0a6 transparent transparent #bcb0a6;
    }
    /*content3*/
    .class-area {
        padding: 0 6%;
    }

    .class-title {
        font-size: 24px;
    }

    .content3 h3 {
        padding: 0 20px 15px 20px;
        font-size: 16px;
    }

    .content3 h4 {
        font-size: 18px;
    }

    /*表單*/
    .gift-box-txt ul {
        padding-left: 17%;
        font-size: 16px;
    }

    .fill h3 {
        font-size: 24px;
    }

    .gift-box-txt {
        padding: 20px 20px;
    }

    .fill .form-control {
        font-size: 16px;
        margin-bottom: 4%;
        width: 110%;
        margin-left: -5%;
    }

    /*content4*/
    .content4 {
        padding-top: 43%;
    }

    .talk-bubble3 {
        max-width: 300px;
        top: -112%;
        left: -4%;
    }

    .tri-left.btm-right-in:after {
        left: 83px;
        bottom: -12px;
    }
    .content4 h4 {
        font-size: 20px;
    }

    /*content5*/
    .content5 h2 {
        margin-bottom: 30px;
    }
    .content5 p {
        margin: 4% 2% 0 2%;
        padding: 0;
    }
    /*content6*/
    .content6 h2 {
        margin-bottom: 50px;
    }

    .ct6-tex-box {
        width: 260px;
        padding: 30px 20px;
        margin: 0 auto 50px auto;
    }

    .ct6-tex-box h3 {
        width: 150px;
        top: -15%;
        left: 22%;
        padding: 12px;
    }

    /*content7*/
    .content7 p {
        padding: 5px 10px;
    }

    .content7 h2 {
        margin-bottom: 50px;
    }

    /*content8*/
    .content8 h2 {
        margin-bottom: 10px;
    }
    .content8 img {
        margin-bottom: 20px;
    }
    /*content9*/
    .ct9-txt-box {
        padding: 20px;
        max-width: 250px;
    }

    .content9 h4 {
        text-align: center;
        margin-bottom: 5px;
    }

    .content9 p {
        text-align: center;
        margin-bottom: 20px;
    }

    .features-top {
        background-size: 200%;
        height: 14em;
    }

 
    .features .box {
        width: 80%;
        margin-bottom: 6%;
        height: auto;
    }

}


@media screen and (max-width: 320px) {
    .banner_big {
        display: none;
    }

    .banner_min {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .banner .title {
        position: absolute;
        width: 86%;
        top: 23%;
        left: 7%;
        z-index: 3;
    }

    .banner .subtitle {
        position: absolute;
        width: 76%;
        top: 37.5%;
        right: 12%;
        z-index: 2;
    }
}
